Wednesday, September 1, 2010

Call for Testing : XOrg 1.9.0

Robby Workman has posted a call for testing for the new XOrg 1.9.0 in LQ. Basically he wanted to get some early input/feedback from users running -Current or 13.1 before he pushed the packages in -Current which will become the next Slackware release.

Note for people who wanted to test this packages: you are recommended to use 2.6.35.x Linux Kernel series instead of staying with your current older kernel. Also, if you use ATI/NVidia VGA Card, please use the latest version. NVidia has just pushed an official driver which brings ABI used in newer XOrg 1.9.0. You can download the driver for 32 bit or 64 bit.